@if (show) {
  <ion-card class="card-row" *transloco="let t">
    <div class="card-content">
      <div class="header-container">
        <div class="header">{{ t('ui.went-wrong-error.title_no_access') }}</div>
        <div class="subheader">
          {{ t('ui.went-wrong-error.subtitle_no_access') }}
        </div>
      </div>
      <ion-card-content>
        <lib-custom-vertical-button
          (buttonClick)="onRefreshClick()"
          [startIcon]="'refresh'"
          [buttonType]="customButtonType.button"
          [colorScheme]="customButtonColorScheme.inherit"
          [title]="t('ui.connectivity-error.try_again')"
        ></lib-custom-vertical-button>
      </ion-card-content>
    </div>
  </ion-card>
}
